<?php

namespace Project\Pm;

use DB;
use Illuminate\Database\Seeder;

class SprintTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('sprints')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'pm.sprint.view',
                'name'      => 'View Sprint',
            ],
            [
                'slug'      => 'pm.sprint.create',
                'name'      => 'Create Sprint',
            ],
            [
                'slug'      => 'pm.sprint.edit',
                'name'      => 'Update Sprint',
            ],
            [
                'slug'      => 'pm.sprint.delete',
                'name'      => 'Delete Sprint',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/pm/sprint',
                'name'        => 'Sprint',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/pm/sprint',
                'name'        => 'Sprint',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'sprint',
                'name'        => 'Sprint',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Pm',
                'module'    => 'Sprint',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'pm.sprint.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
