<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for page in pm package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  page module in pm package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Page',
    'names'         => 'Pages',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Pages',
        'sub'   => 'Pages',
        'list'  => 'List of pages',
        'edit'  => 'Edit page',
        'create'    => 'Create new page'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'project_id'                 => 'Please enter project id',
        'type'                       => 'Please enter type',
        'title'                      => 'Please enter title',
        'content'                    => 'Please enter content',
        'files'                      => 'Please enter files',
        'url'                        => 'Please enter url',
        'upload_folder'              => 'Please enter upload folder',
        'created_by'                 => 'Please enter created by',
        'created_at'                 => 'Please select created at',
        ')'                          => 'Please select )',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'project_id'                 => 'Project id',
        'type'                       => 'Type',
        'title'                      => 'Title',
        'content'                    => 'Content',
        'files'                      => 'Files',
        'url'                        => 'Url',
        'upload_folder'              => 'Upload folder',
        'created_by'                 => 'Created by',
        'created_at'                 => 'Created at',
        ')'                          => ')',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'project_id'                 => ['name' => 'Project id', 'data-column' => 1, 'checked'],
        'type'                       => ['name' => 'Type', 'data-column' => 2, 'checked'],
        'title'                      => ['name' => 'Title', 'data-column' => 3, 'checked'],
        'files'                      => ['name' => 'Files', 'data-column' => 4, 'checked'],
        'url'                        => ['name' => 'Url', 'data-column' => 5, 'checked'],
        'created_by'                 => ['name' => 'Created by', 'data-column' => 6, 'checked'],
        ')'                          => ['name' => ')', 'data-column' => 7, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Pages',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
