<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for roadmap in pm package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  roadmap module in pm package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Roadmap',
    'names'         => 'Roadmaps',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Roadmaps',
        'sub'   => 'Roadmaps',
        'list'  => 'List of roadmaps',
        'edit'  => 'Edit roadmap',
        'create'    => 'Create new roadmap'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => ['Active','Disabled'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'name'                       => 'Please enter name',
        'starts_on'                  => 'Please select starts on',
        'ends_on'                    => 'Please select ends on',
        'status'                     => 'Please select status',
        'slug'                       => 'Please enter slug',
        'created_by'                 => 'Please enter created by',
        'created_at'                 => 'Please select created at',
        ')'                          => 'Please select )',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'name'                       => 'Name',
        'starts_on'                  => 'Starts on',
        'ends_on'                    => 'Ends on',
        'status'                     => 'Status',
        'slug'                       => 'Slug',
        'created_by'                 => 'Created by',
        'created_at'                 => 'Created at',
        ')'                          => ')',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'starts_on'                  => ['name' => 'Starts on', 'data-column' => 2, 'checked'],
        'ends_on'                    => ['name' => 'Ends on', 'data-column' => 3, 'checked'],
        'created_by'                 => ['name' => 'Created by', 'data-column' => 4, 'checked'],
        ')'                          => ['name' => ')', 'data-column' => 5, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Roadmaps',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
