<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for sprint in pm package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  sprint module in pm package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Sprint',
    'names'         => 'Sprints',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Sprints',
        'sub'   => 'Sprints',
        'list'  => 'List of sprints',
        'edit'  => 'Edit sprint',
        'create'    => 'Create new sprint'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'project_id'                 => 'Please enter project id',
        'name'                       => 'Please enter name',
        'order'                      => 'Please enter order',
        'slug'                       => 'Please enter slug',
        'status'                     => 'Please enter status',
        'created_by'                 => 'Please enter created by',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'project_id'                 => 'Project id',
        'name'                       => 'Name',
        'order'                      => 'Order',
        'slug'                       => 'Slug',
        'status'                     => 'Status',
        'created_by'                 => 'Created by',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'project_id'                 => ['name' => 'Project id', 'data-column' => 1, 'checked'],
        'name'                       => ['name' => 'Name', 'data-column' => 2, 'checked'],
        'order'                      => ['name' => 'Order', 'data-column' => 3, 'checked'],
        'created_by'                 => ['name' => 'Created by', 'data-column' => 4, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Sprints',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
