    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#roadmap" data-toggle="tab">{!! trans('pm::roadmap.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#pm-roadmap-edit'  data-load-to='#pm-roadmap-entry' data-datatable='#pm-roadmap-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#pm-roadmap-entry' data-href='{{guard_url('pm/roadmap')}}/{{$roadmap->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('pm-roadmap-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('pm/roadmap/'. $roadmap->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="roadmap">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('pm::roadmap.name') !!} [{!!$roadmap->name!!}] </div>
                @include('pm::admin.roadmap.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>