    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#sprint" data-toggle="tab">{!! trans('pm::sprint.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#pm-sprint-edit'  data-load-to='#pm-sprint-entry' data-datatable='#pm-sprint-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#pm-sprint-entry' data-href='{{guard_url('pm/sprint')}}/{{$sprint->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('pm-sprint-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('pm/sprint/'. $sprint->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="sprint">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('pm::sprint.name') !!} [{!!$sprint->name!!}] </div>
                @include('pm::admin.sprint.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>