@extends('resource.index')
@php
$links['create'] = guard_url('pm/sprint/create');
$links['search'] = guard_url('pm/sprint');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('pm::sprint.title.main') !!}
@stop

@section('sub.title') 
{!! __('pm::sprint.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('pm/sprint')!!}">{!! __('pm::sprint.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('pm::sprint.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$sprints->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
