            @include('pm::project.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('pm::project.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($project->defaultImage('images' , 'xl'))!!}" alt="{{$project->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('pm::project.label.id') !!}
                </label><br />
                    {!! $project['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="customer_id">
                    {!! trans('pm::project.label.customer_id') !!}
                </label><br />
                    {!! $project['customer_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="workflow_id">
                    {!! trans('pm::project.label.workflow_id') !!}
                </label><br />
                    {!! $project['workflow_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="team_id">
                    {!! trans('pm::project.label.team_id') !!}
                </label><br />
                    {!! $project['team_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('pm::project.label.name') !!}
                </label><br />
                    {!! $project['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="image">
                    {!! trans('pm::project.label.image') !!}
                </label><br />
                    {!! $project['image'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="images">
                    {!! trans('pm::project.label.images') !!}
                </label><br />
                    {!! $project['images'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="starts_on">
                    {!! trans('pm::project.label.starts_on') !!}
                </label><br />
                    {!! $project['starts_on'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="ends_on">
                    {!! trans('pm::project.label.ends_on') !!}
                </label><br />
                    {!! $project['ends_on'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="repo">
                    {!! trans('pm::project.label.repo') !!}
                </label><br />
                    {!! $project['repo'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('pm::project.label.description') !!}
                </label><br />
                    {!! $project['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('pm::project.label.status') !!}
                </label><br />
                    {!! $project['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('pm::project.label.slug') !!}
                </label><br />
                    {!! $project['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="upload_folder">
                    {!! trans('pm::project.label.upload_folder') !!}
                </label><br />
                    {!! $project['upload_folder'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_by">
                    {!! trans('pm::project.label.created_by') !!}
                </label><br />
                    {!! $project['created_by'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('pm::project.label.created_at') !!}
                </label><br />
                    {!! $project['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for=")">
                    {!! trans('pm::project.label.)') !!}
                </label><br />
                    {!! $project[')'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('pm::project.label.updated_at') !!}
                </label><br />
                    {!! $project['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('pm::project.label.deleted_at') !!}
                </label><br />
                    {!! $project['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('customer_id')
                       -> label(trans('pm::project.label.customer_id'))
                       -> placeholder(trans('pm::project.placeholder.customer_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('workflow_id')
                       -> label(trans('pm::project.label.workflow_id'))
                       -> placeholder(trans('pm::project.placeholder.workflow_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('team_id')
                       -> label(trans('pm::project.label.team_id'))
                       -> placeholder(trans('pm::project.placeholder.team_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('pm::project.label.name'))
                       -> placeholder(trans('pm::project.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('image')
                       -> label(trans('pm::project.label.image'))
                       -> placeholder(trans('pm::project.placeholder.image'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('images')
                       -> label(trans('pm::project.label.images'))
                       -> placeholder(trans('pm::project.placeholder.images'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='starts_on' class='control-label'>{!!trans('pm::project.label.starts_on')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('starts_on')
                        -> placeholder(trans('pm::project.placeholder.starts_on'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='ends_on' class='control-label'>{!!trans('pm::project.label.ends_on')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('ends_on')
                        -> placeholder(trans('pm::project.placeholder.ends_on'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('repo')
                       -> label(trans('pm::project.label.repo'))
                       -> placeholder(trans('pm::project.placeholder.repo'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('description')
                       -> label(trans('pm::project.label.description'))
                       -> placeholder(trans('pm::project.placeholder.description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('created_by')
                       -> label(trans('pm::project.label.created_by'))
                       -> placeholder(trans('pm::project.placeholder.created_by'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::package::package.formcontrols.ON(')')
                       -> label(trans('pm::project.label.)'))
                       -> placeholder(trans('pm::project.placeholder.)'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



