            @include('pm::roadmap.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('pm::roadmap.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($roadmap->defaultImage('images' , 'xl'))!!}" alt="{{$roadmap->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('pm::roadmap.label.id') !!}
                </label><br />
                    {!! $roadmap['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('pm::roadmap.label.name') !!}
                </label><br />
                    {!! $roadmap['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="starts_on">
                    {!! trans('pm::roadmap.label.starts_on') !!}
                </label><br />
                    {!! $roadmap['starts_on'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="ends_on">
                    {!! trans('pm::roadmap.label.ends_on') !!}
                </label><br />
                    {!! $roadmap['ends_on'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('pm::roadmap.label.status') !!}
                </label><br />
                    {!! $roadmap['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('pm::roadmap.label.slug') !!}
                </label><br />
                    {!! $roadmap['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_by">
                    {!! trans('pm::roadmap.label.created_by') !!}
                </label><br />
                    {!! $roadmap['created_by'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('pm::roadmap.label.created_at') !!}
                </label><br />
                    {!! $roadmap['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for=")">
                    {!! trans('pm::roadmap.label.)') !!}
                </label><br />
                    {!! $roadmap[')'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('pm::roadmap.label.updated_at') !!}
                </label><br />
                    {!! $roadmap['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('pm::roadmap.label.deleted_at') !!}
                </label><br />
                    {!! $roadmap['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('pm::roadmap.label.name'))
                       -> placeholder(trans('pm::roadmap.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='starts_on' class='control-label'>{!!trans('pm::roadmap.label.starts_on')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('starts_on')
                        -> placeholder(trans('pm::roadmap.placeholder.starts_on'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='ends_on' class='control-label'>{!!trans('pm::roadmap.label.ends_on')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('ends_on')
                        -> placeholder(trans('pm::roadmap.placeholder.ends_on'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('created_by')
                       -> label(trans('pm::roadmap.label.created_by'))
                       -> placeholder(trans('pm::roadmap.placeholder.created_by'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text(')')
                       -> label(trans('pm::roadmap.label.)'))
                       -> placeholder(trans('pm::roadmap.placeholder.)'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



