<?php

namespace Project\Pm\Repositories\Eloquent;

use Project\Pm\Interfaces\CommentRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class CommentRepository extends BaseRepository implements CommentRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('project.pm.comment.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('project.pm.comment.model.model');
    }
}
