<?php

namespace Project\Pm\Repositories\Eloquent;

use Project\Pm\Interfaces\PageRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class PageRepository extends BaseRepository implements PageRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('project.pm.page.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('project.pm.page.model.model');
    }
}
