<?php

namespace Project\Pm\Repositories\Eloquent;

use Project\Pm\Interfaces\ProjectRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class ProjectRepository extends BaseRepository implements ProjectRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('project.pm.project.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('project.pm.project.model.model');
    }
}
