<?php

namespace Project\Pm\Repositories\Eloquent;

use Project\Pm\Interfaces\RoadmapRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class RoadmapRepository extends BaseRepository implements RoadmapRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('project.pm.roadmap.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('project.pm.roadmap.model.model');
    }
}
