<?php

namespace Project\Pm\Repositories\Eloquent;

use Project\Pm\Interfaces\WorklogRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class WorklogRepository extends BaseRepository implements WorklogRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('project.pm.worklog.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('project.pm.worklog.model.model');
    }
}
