<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for comment in pm package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  comment module in pm package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Comment',
    'names'         => 'Comments',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Comments',
        'sub'   => 'Comments',
        'list'  => 'List of comments',
        'edit'  => 'Edit comment',
        'create'    => 'Create new comment'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'commentable_id'             => 'Please enter commentable id',
        'commentable_type'           => 'Please enter commentable type',
        'comments'                   => 'Please enter comments',
        'files'                      => 'Please enter files',
        'upload_folder'              => 'Please enter upload folder',
        'created_by'                 => 'Please enter created by',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'commentable_id'             => 'Commentable id',
        'commentable_type'           => 'Commentable type',
        'comments'                   => 'Comments',
        'files'                      => 'Files',
        'upload_folder'              => 'Upload folder',
        'created_by'                 => 'Created by',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'commentable_id'             => ['name' => 'Commentable id', 'data-column' => 1, 'checked'],
        'commentable_type'           => ['name' => 'Commentable type', 'data-column' => 2, 'checked'],
        'comments'                   => ['name' => 'Comments', 'data-column' => 3, 'checked'],
        'files'                      => ['name' => 'Files', 'data-column' => 4, 'checked'],
        'created_by'                 => ['name' => 'Created by', 'data-column' => 5, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Comments',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
