<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for project in pm package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  project module in pm package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Project',
    'names'         => 'Projects',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Projects',
        'sub'   => 'Projects',
        'list'  => 'List of projects',
        'edit'  => 'Edit project',
        'create'    => 'Create new project'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => ['Open','Hold','Completed'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'customer_id'                => 'Please enter customer id',
        'workflow_id'                => 'Please enter workflow id',
        'team_id'                    => 'Please enter team id',
        'name'                       => 'Please enter name',
        'image'                      => 'Please enter image',
        'images'                     => 'Please enter images',
        'starts_on'                  => 'Please select starts on',
        'ends_on'                    => 'Please select ends on',
        'repo'                       => 'Please enter repo',
        'description'                => 'Please enter description',
        'status'                     => 'Please select status',
        'slug'                       => 'Please enter slug',
        'upload_folder'              => 'Please enter upload folder',
        'created_by'                 => 'Please enter created by',
        'created_at'                 => 'Please select created at',
        ')'                          => 'Please select )',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'customer_id'                => 'Customer id',
        'workflow_id'                => 'Workflow id',
        'team_id'                    => 'Team id',
        'name'                       => 'Name',
        'image'                      => 'Image',
        'images'                     => 'Images',
        'starts_on'                  => 'Starts on',
        'ends_on'                    => 'Ends on',
        'repo'                       => 'Repo',
        'description'                => 'Description',
        'status'                     => 'Status',
        'slug'                       => 'Slug',
        'upload_folder'              => 'Upload folder',
        'created_by'                 => 'Created by',
        'created_at'                 => 'Created at',
        ')'                          => ')',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'customer_id'                => ['name' => 'Customer id', 'data-column' => 1, 'checked'],
        'workflow_id'                => ['name' => 'Workflow id', 'data-column' => 2, 'checked'],
        'team_id'                    => ['name' => 'Team id', 'data-column' => 3, 'checked'],
        'name'                       => ['name' => 'Name', 'data-column' => 4, 'checked'],
        'image'                      => ['name' => 'Image', 'data-column' => 5, 'checked'],
        'images'                     => ['name' => 'Images', 'data-column' => 6, 'checked'],
        'starts_on'                  => ['name' => 'Starts on', 'data-column' => 7, 'checked'],
        'ends_on'                    => ['name' => 'Ends on', 'data-column' => 8, 'checked'],
        'repo'                       => ['name' => 'Repo', 'data-column' => 9, 'checked'],
        'description'                => ['name' => 'Description', 'data-column' => 10, 'checked'],
        'created_by'                 => ['name' => 'Created by', 'data-column' => 11, 'checked'],
        ')'                          => ['name' => ')', 'data-column' => 12, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Projects',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
