<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for worklog in pm package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  worklog module in pm package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Worklog',
    'names'         => 'Worklogs',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Worklogs',
        'sub'   => 'Worklogs',
        'list'  => 'List of worklogs',
        'edit'  => 'Edit worklog',
        'create'    => 'Create new worklog'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'client_id'                  => 'Please enter client id',
        'project_id'                 => 'Please enter project id',
        'task_id'                    => 'Please enter task id',
        'started_at'                 => 'Please select started at',
        'ended_at'                   => 'Please select ended at',
        'duration'                   => 'Please select duration',
        'description'                => 'Please enter description',
        'billable'                   => 'Please enter billable',
        'created_by'                 => 'Please enter created by',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        ')'                          => 'Please select )',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'client_id'                  => 'Client id',
        'project_id'                 => 'Project id',
        'task_id'                    => 'Task id',
        'started_at'                 => 'Started at',
        'ended_at'                   => 'Ended at',
        'duration'                   => 'Duration',
        'description'                => 'Description',
        'billable'                   => 'Billable',
        'created_by'                 => 'Created by',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        ')'                          => ')',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'client_id'                  => ['name' => 'Client id', 'data-column' => 1, 'checked'],
        'project_id'                 => ['name' => 'Project id', 'data-column' => 2, 'checked'],
        'task_id'                    => ['name' => 'Task id', 'data-column' => 3, 'checked'],
        'started_at'                 => ['name' => 'Started at', 'data-column' => 4, 'checked'],
        'ended_at'                   => ['name' => 'Ended at', 'data-column' => 5, 'checked'],
        'duration'                   => ['name' => 'Duration', 'data-column' => 6, 'checked'],
        'description'                => ['name' => 'Description', 'data-column' => 7, 'checked'],
        'billable'                   => ['name' => 'Billable', 'data-column' => 8, 'checked'],
        'created_by'                 => ['name' => 'Created by', 'data-column' => 9, 'checked'],
        ')'                          => ['name' => ')', 'data-column' => 10, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Worklogs',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
