    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#worklog" data-toggle="tab">{!! trans('pm::worklog.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#pm-worklog-edit'  data-load-to='#pm-worklog-entry' data-datatable='#pm-worklog-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#pm-worklog-entry' data-href='{{guard_url('pm/worklog')}}/{{$worklog->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('pm-worklog-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('pm/worklog/'. $worklog->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="worklog">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('pm::worklog.name') !!} [{!!$worklog->name!!}] </div>
                @include('pm::admin.worklog.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>