            @include('pm::comment.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('pm::comment.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($comment->defaultImage('images' , 'xl'))!!}" alt="{{$comment->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('pm::comment.label.id') !!}
                </label><br />
                    {!! $comment['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="commentable_id">
                    {!! trans('pm::comment.label.commentable_id') !!}
                </label><br />
                    {!! $comment['commentable_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="commentable_type">
                    {!! trans('pm::comment.label.commentable_type') !!}
                </label><br />
                    {!! $comment['commentable_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="comments">
                    {!! trans('pm::comment.label.comments') !!}
                </label><br />
                    {!! $comment['comments'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="files">
                    {!! trans('pm::comment.label.files') !!}
                </label><br />
                    {!! $comment['files'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="upload_folder">
                    {!! trans('pm::comment.label.upload_folder') !!}
                </label><br />
                    {!! $comment['upload_folder'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_by">
                    {!! trans('pm::comment.label.created_by') !!}
                </label><br />
                    {!! $comment['created_by'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('pm::comment.label.created_at') !!}
                </label><br />
                    {!! $comment['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('pm::comment.label.updated_at') !!}
                </label><br />
                    {!! $comment['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('pm::comment.label.deleted_at') !!}
                </label><br />
                    {!! $comment['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('commentable_id')
                       -> label(trans('pm::comment.label.commentable_id'))
                       -> placeholder(trans('pm::comment.placeholder.commentable_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('commentable_type')
                       -> label(trans('pm::comment.label.commentable_type'))
                       -> placeholder(trans('pm::comment.placeholder.commentable_type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('comments')
                       -> label(trans('pm::comment.label.comments'))
                       -> placeholder(trans('pm::comment.placeholder.comments'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('files')
                       -> label(trans('pm::comment.label.files'))
                       -> placeholder(trans('pm::comment.placeholder.files'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('created_by')
                       -> label(trans('pm::comment.label.created_by'))
                       -> placeholder(trans('pm::comment.placeholder.created_by'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



