            @include('pm::worklog.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('pm::worklog.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($worklog->defaultImage('images' , 'xl'))!!}" alt="{{$worklog->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('pm::worklog.label.id') !!}
                </label><br />
                    {!! $worklog['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="client_id">
                    {!! trans('pm::worklog.label.client_id') !!}
                </label><br />
                    {!! $worklog['client_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="project_id">
                    {!! trans('pm::worklog.label.project_id') !!}
                </label><br />
                    {!! $worklog['project_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="task_id">
                    {!! trans('pm::worklog.label.task_id') !!}
                </label><br />
                    {!! $worklog['task_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="started_at">
                    {!! trans('pm::worklog.label.started_at') !!}
                </label><br />
                    {!! $worklog['started_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="ended_at">
                    {!! trans('pm::worklog.label.ended_at') !!}
                </label><br />
                    {!! $worklog['ended_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="duration">
                    {!! trans('pm::worklog.label.duration') !!}
                </label><br />
                    {!! $worklog['duration'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('pm::worklog.label.description') !!}
                </label><br />
                    {!! $worklog['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="billable">
                    {!! trans('pm::worklog.label.billable') !!}
                </label><br />
                    {!! $worklog['billable'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_by">
                    {!! trans('pm::worklog.label.created_by') !!}
                </label><br />
                    {!! $worklog['created_by'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('pm::worklog.label.created_at') !!}
                </label><br />
                    {!! $worklog['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('pm::worklog.label.updated_at') !!}
                </label><br />
                    {!! $worklog['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for=")">
                    {!! trans('pm::worklog.label.)') !!}
                </label><br />
                    {!! $worklog[')'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('pm::worklog.label.deleted_at') !!}
                </label><br />
                    {!! $worklog['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('client_id')
                       -> label(trans('pm::worklog.label.client_id'))
                       -> placeholder(trans('pm::worklog.placeholder.client_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('project_id')
                       -> label(trans('pm::worklog.label.project_id'))
                       -> placeholder(trans('pm::worklog.placeholder.project_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('task_id')
                       -> label(trans('pm::worklog.label.task_id'))
                       -> placeholder(trans('pm::worklog.placeholder.task_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    <div class='form-group'>
                        <label for='started_at' class='control-label'>{!!trans('pm::worklog.label.started_at')!!}</label>
                        <div class='input-group pickdatetime'>
                            {!! Form::text('started_at')
                            -> placeholder(trans('pm::worklog.placeholder.started_at'))
                            -> addClass('pickdatetime')
                            ->raw()!!}
                           <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                        </div>
                    </div>
                 </div>

                <div class='col-md-4 col-sm-6'>
                    <div class='form-group'>
                        <label for='ended_at' class='control-label'>{!!trans('pm::worklog.label.ended_at')!!}</label>
                        <div class='input-group pickdatetime'>
                            {!! Form::text('ended_at')
                            -> placeholder(trans('pm::worklog.placeholder.ended_at'))
                            -> addClass('pickdatetime')
                            ->raw()!!}
                           <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                        </div>
                    </div>
                 </div>

                <div class='col-md-4 col-sm-6'>
                    <div class='form-group'>
                        <label for='duration' class='control-label'>{!!trans('pm::worklog.label.duration')!!}</label>
                        <div class='input-group picktime'>
                            {!! Form::text('duration')
                            -> placeholder(trans('pm::worklog.placeholder.duration'))
                            -> raw()!!}
                            <span class='input-group-addon'><i class='fa fa-clock-o'></i></span>
                        </div>
                    </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('description')
                       -> label(trans('pm::worklog.label.description'))
                       -> placeholder(trans('pm::worklog.placeholder.description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('billable')
                       -> label(trans('pm::worklog.label.billable'))
                       -> placeholder(trans('pm::worklog.placeholder.billable'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('created_by')
                       -> label(trans('pm::worklog.label.created_by'))
                       -> placeholder(trans('pm::worklog.placeholder.created_by'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::package::package.formcontrols.ON(')')
                       -> label(trans('pm::worklog.label.)'))
                       -> placeholder(trans('pm::worklog.placeholder.)'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



